
LICENSE = "BSD-3-clause"

FULL_LINK = 'http://ports.ubuntu.com/ubuntu-ports/pool/universe/o/opencv/libopencv-imgproc-dev_3.2.0+dfsg-4build2_arm64.deb'
DEB_NAME = 'libopencv-imgproc-dev_3.2.0+dfsg-4build2_arm64.deb'

SRC_URI[md5sum] = "31609956e29a466fe20dbc1570088349"
